@import 'vars';

.container {
  font-size: 16px;
  position: relative;
}

.label {
  display: block;
  margin-bottom: 6px;
}

.selectIcon {
  width: 43px;
  object-fit: scale-down;
}

.countContainer {
  display: flex;
  align-items: center;
}

.inputError {
  outline: 2px solid $c-bittersweet;
  outline-offset: 1px;
}

.textError {
  color: red;
  font-size: 20px;
  margin-left: 12px;
  margin-top: 4px;
}
